## felix-latin 2.0

=== TeX/Makefile ===
#!/bin/bash
tout:
	xelatex felix34.tex
	convert -density 150 felix34.pdf help.tif
	mv help.tif ..
clean:
	rm *.aux *.log *.pdf
