=== debian/changelog ===
felix-latin (2.0-7) unstable; urgency=low

  * added a dependency on fonts-linuxlibertine; Closes: #724624

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 28 Sep 2013 18:27:55 +0200

felix-latin (2.0-6) unstable; urgency=low

  * added a build-dependency on texlive-lang-french. Closes: #712369
  * upgraded Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2013 11:04:43 +0200

felix-latin (2.0-5) unstable; urgency=low

  * included Justin B Rye's patch. Closes:#696029
  * changed my DEBEMAIL

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Jan 2013 13:27:42 +0100

felix-latin (2.0-4) unstable; urgency=low

  * added a build-dependency on tipa. Closes: #666366
  * removed the build-dependency on Imagemagick by invoking 'gs' directly

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Apr 2012 16:14:38 +0000

felix-latin (2.0-3) unstable; urgency=low

  * added a dependency on djvulibre-bin. Closes: #618715

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 19 Mar 2011 09:42:42 +0100

felix-latin (2.0-2) unstable; urgency=low

  * applied Artur Rona's patch, which allows a compilation with gcc 4.5

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 27 Nov 2010 14:02:32 +0100

felix-latin (2.0-1) unstable; urgency=low

  * upgraded to the upstream version 2.0, which uses directly the
    djvu file of the dictionary, thus saving about 80 MB.
  * fixed a dependency bug. Closes: #603817

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 08 Sep 2010 18:32:16 +0200

felix-latin (1.0-1) unstable; urgency=low

  * Initial release (Closes: #595656)
  * modified felix.pro
  * written a short manpage
  * changed the path to the data inside gafio.cpp
  * added a limitation for scaleFactor'range inside gafio.cpp
  * added an icon and a .desktop file

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 01 Sep 2010 23:17:05 +0200
