=== debian/control ===
Source: felix-latin
Section: misc
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev,
 xsltproc,  docbook-xsl,
 texlive-xetex, texlive-latex-recommended, texlive-lang-french,
 lmodern, tipa, fonts-linuxlibertine, ghostscript
Standards-Version: 3.9.4
Homepage: http://home.gna.org/felix/

Package: felix-latin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, felix-latin-data, djvulibre-bin
Description: Félix Gaffiot's Latin-French dictionary - viewer
 Félix Gaffiot (1870-1937) was a philologist, a teacher of French, and the
 author of a Latin-French reference dictionary.
 .
 This package provides "felix", a graphical interface for searching the
 dictionary. Entering a Latin word opens the corresponding page in the
 form of a scanned image that can be zoomed and panned over.

Package: felix-latin-data
Architecture: all
Depends: ${misc:Depends}
Description: Félix Gaffiot's Latin-French dictionary - data
 Félix Gaffiot (1870-1937) was a philologist, a teacher of French, and the
 author of a Latin-French reference dictionary.
 .
 This package provides the dictionary pages (in scanned image form) for
 use with the package felix-latin.
