## felix-latin 2.1

=== debian/changelog ===
felix-latin (2.1-1) unstable; urgency=medium

  * New upstream version 2.1, with debian patches applied.
    removed debian patches.
  * the upstream version fortifies the build. Closes: #1119413
  * added salsa CI stuff

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 30 Oct 2025 13:49:09 +0100

felix-latin (2.0-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + felix-latin-data: Add Multi-Arch: foreign.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:06:20 +0100

felix-latin (2.0-13) unstable; urgency=medium

  * bumped Standards-Version: 4.6.0, debhelper-compat
  * patched felix34.tex to comply with current features of xelatex

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Feb 2022 19:44:41 +0100

felix-latin (2.0-12) unstable; urgency=medium

  * modified TeX/Makefile to launch xetex in batch mode, and ignore errors
    Closes: #980693

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Jan 2021 20:01:22 +0100

felix-latin (2.0-11) unstable; urgency=medium

  * added VCS information; upgraded Standards-Version;
  * added a dependency to qt5-image-formats-plugins; Closes: #905662

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Aug 2018 10:10:12 +0200

felix-latin (2.0-10) unstable; urgency=medium

  * modified a Makefile, added the switch -dTIFFDateTime=false to
    ensure reproducible builds. 

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Apr 2018 14:32:27 +0200

felix-latin (2.0-9) unstable; urgency=medium

  * migrated from Qt4 to Qt5. Closes: #874881
  * updated: Standards-Version to 4.1.4, dh to 10

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Apr 2018 16:18:12 +0200

felix-latin (2.0-8) unstable; urgency=medium

  * fixed a line in TeX/Makefile
  * upgraded compat to 9, Standards-Version to 3.9.6
  * fixed Ligatures={...} in TeX/felix34.tex. Closes: #814931

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Feb 2016 09:44:16 +0100
