## felix-latin 2.2

=== TeX/Makefile ===
#!/bin/bash
tout:
	xelatex felix34.tex
	#convert -density 150 felix34.pdf help.tif
	gs -q -dNOPAUSE -r180 -sDEVICE=tiff24nc -sOutputFile=help.tif -dTIFFDateTime=false felix34.pdf -c quit
	mv help.tif ..
clean:
	rm -f *.aux *.log *.pdf
