=== debian/changelog ===
felix-latin (2.2-1) unstable; urgency=medium

  * New upstream version: 2.2. Closes: #1119694

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Oct 2025 20:42:06 +0100

felix-latin (2.1-2) UNRELEASED; urgency=medium

  * simplified felix.pro and debian/rules, thanks to Adrian Bunk!
    Closes: #1119694

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Oct 2025 07:56:58 +0100
