=== debian/control ===
Source: felix-latin
Section: misc
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13),
 qtbase5-dev,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-dev-tools,
 qttools5-dev,
 xsltproc,
 docbook-xsl,
 texlive-xetex,
 texlive-latex-recommended,
 texlive-lang-french,
 lmodern,
 tipa,
 fonts-linuxlibertine,
 ghostscript
Standards-Version: 4.6.2
Homepage: https://home.gna.org/felix/
Vcs-Browser: https://salsa.debian.org/georgesk/felix-latin
Vcs-Git: https://salsa.debian.org/georgesk/felix-latin.git

Package: felix-latin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, felix-latin-data, djvulibre-bin,
 qt5-image-formats-plugins
Description: Félix Gaffiot's Latin-French dictionary - viewer
 Félix Gaffiot (1870-1937) was a philologist, a teacher of French, and the
 author of a Latin-French reference dictionary.
 .
 This package provides "felix", a graphical interface for searching the
 dictionary. Entering a Latin word opens the corresponding page in the
 form of a scanned image that can be zoomed and panned over.

Package: felix-latin-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Félix Gaffiot's Latin-French dictionary - data
 Félix Gaffiot (1870-1937) was a philologist, a teacher of French, and the
 author of a Latin-French reference dictionary.
 .
 This package provides the dictionary pages (in scanned image form) for
 use with the package felix-latin.
