=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 %:
 	dh $@ 
 
-override_dh_auto_configure:
-	qmake
-
 override_dh_auto_build:
 	make all
 	./mkhelp
